



# up

## Description


Select and print stack frame that called this one.
## Usage:


```bash
usage: up [-h] [n]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`n`|The number of stack frames to go up. (default: %(default)s)|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
